.slot { 
  border: 1px solid var(--pen);
  background-color: var(--paper);
  border-radius: 16px;
  padding: 15px 20px;
  width: 100%;
  margin: 5px 0;
  box-sizing: border-box;
}

.slot:focus {
  outline: none;
}

.slot::placeholder {
  font: var(--demi);
  color: var(--pen)
}

.description {
  font-size: 14px;
}

